<div id="div_12" class="tfont pg10">
<?php
$result = mysql_query("select * from onestyle_w.news_it where jobid = " . $_GET['d']);
$row = mysql_fetch_array($result);
echo "<table style='width:100%;'><tr><td class='mdl'><p class='sm div_bbig2 rgt'>" . $row['name'] . "</p></td><td class='wnw pg10 btm' style='width:7%;'>";
echo "<p class='sm pg10'><span class='bld'>Раздел: </span>" . stripslashes($row['category']) . "<br /><span class='bld'>Сайт: </span>" . stripslashes($row['source']) . "<br /><span class='bld'>Дата: </span>" . stripslashes($row['pubDate']) . "</p>";
echo "</td></tr></table>";
?>
<table style="width:100%;"><tr><td id="block_desk" rowspan="2" class="sm" style="padding:0px 3px;width:200px;" onmouseover="this.style.cursor = 'crosshair';" onmouseout="this.style.cursor ='auto';" onclick="fmov_block(document.body.scrollTop + event.clientY - 111);">
<div id="is_desk">
<?php
echo textterm($row['desk_more']);
if (strpos($row['desk_more'], ".dll") === false and strpos($row['desk_more'], ".exe") === false){}else{
	echo textterm($row['desk_more'], 131, "Файлы Windows");
}
if (strpos($row['desk_more'], "KB9") === false){}else{
	echo textterm($row['desk_more'], 151, "Обновления");
}
if (strpos($row['desk_more'], " Se") === false){}else{
	echo textterm($row['desk_more'], 111, "Привилегии");
}
if (strpos($row['desk_more'], "HKCU\\") === false and strpos($row['desk_more'], "HKLM\\") === false and strpos($row['desk_more'], "HKCR\\") === false and strpos($row['desk_more'], "HKEY_CURRENT_USER\\") === false and strpos($row['desk_more'], "HKEY_LOCAL_MACHINE\\") === false and strpos($row['desk_more'], "HKEY_CLASSES_ROOT\\") === false){}else{
	echo textterm($row['desk_more'], 149, "Реестр Win32");
}
if (strpos($row['desk_more'], "{") === false){}else{
	echo textterm($row['desk_more'], 177, "GUID");
}
include "../bgn_a.php";
?></div>
</td><td class="jst tfont" style="border-right:3px solid #FFF9F0;">
<div class="ssm rgt"><a name="to_start" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_end">В конец записи</a></div>
<div style="padding:3px;"><index><?php
echo $row['desk_more'];
?></index></div>
<div class="ssm rgt"><a name="to_end" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_start">В начало записи</a></div>
</td></tr><tr><td>
<table cellspacing="0" cellpadding="0" style="width:100%;"><tr><td class="black_block mdl"><form METHOD="POST" class="cinline" id="comt_reload" action="<?php echo $_SERVER['REQUEST_URI'];?>">
<select class="cinline" name="comt_numb" onchange="javascript:document.getElementById('comt_reload').submit();">
<?php
for($k=3;$k<10;$k++){
	echo "<option";
	if ($k == $_SESSION['comtnumb']) {echo " selected";}
	echo ">" . $k . "</option>";
}
?>
</select></form></td><td class="black_block pg10 wnw rgt mdl" style="width:20%;">
<?php
$result = mysql_query("select jobid from onestyle_w.news_it order by jobid desc");
$num_result = mysql_num_rows($result);
$rownext = mysql_fetch_array($result);
if ($_GET['d'] <> $rownext['jobid']){
echo '<a class="a_black2" title="Открыть страницу записи" href="/news_it.php?d=' . $rownext['jobid'] . '">Последняя запись</a>';
}
?>
&nbsp;</td><td class="black_block clr_or cntr" style="width:60%;">
&nbsp;<input class="cinline" name="npr" checked title="поиск в этой базе данных" type="Radio" value="" id="pr_1" onclick="javascript:fprpn('2');"><label class="ssm" title="поиск только на нашем сайте"  for="pr_1">Следующие записи</label>
<input class="cinline" name="npr" type="Radio" value="" id="pr_2" onclick="javascript:fprpn('1');"><label class="ssm" for="pr_2">Предыдущие записи</label>
</td><td class="black_block pg10 wnw lft mdl" style="width:20%;">&nbsp;
<?php
$result = mysql_query("select jobid from onestyle_w.news_it order by jobid asc");
$num_result = mysql_num_rows($result);
$rownext = mysql_fetch_array($result);
if ($_GET['d'] <> $rownext['jobid']){
echo '<a class="a_black2" title="Открыть страницу записи" href="/news_it.php?d=' . $rownext['jobid'] . '">Первая запись</a>';
}
?>
</td></tr></table>
<div class="bl_w2" id="pr_pn1" style="display:block;">
<?php
$tmp2 = "";
$query = "select jobid, name, source, desk_more from onestyle_w.news_it where jobid > " . $_GET['d'];
$result = mysql_query($query);
$num_result = mysql_num_rows($result);
if ($num_result){
if ($num_result < $_SESSION['comtnumb']){$tmpoterprj = $num_result;}else{$tmpoterprj = $_SESSION['comtnumb'];}
for ($k=0; $k<$tmpoterprj; $k++){
	$rownext = mysql_fetch_array($result);
?>
<?php
if ($rownext['desk_more'] <> ""){
	echo setmode("news_it.php?d=" . $rownext['jobid'], 0);
	echo "<a title='Открыть страницу записи' href='/news_it.php?d=" . $rownext['jobid'] . "'><sub>Local </sub></a>";
}
?>
<?php	echo stripslashes($rownext['name']) . "<br />"; } } ?>
</div>
<div class="bl_w2" id="pr_pn2" style="display:none;">
<?php
$query = "select jobid, name, source, desk_more from onestyle_w.news_it where jobid < " . ($_GET['d']) . " order by jobid desc";
$result = mysql_query($query);
$num_result = mysql_num_rows($result);
if ($num_result){
if ($num_result < $_SESSION['comtnumb']){$tmpoterprj = $num_result;}else{$tmpoterprj = $_SESSION['comtnumb'];}
for ($k=0; $k<$tmpoterprj; $k++){
	$rownext = mysql_fetch_array($result);

?>
<?php
if ($rownext['desk_more'] <> ""){
	echo setmode("news_it.php?d=" . $rownext['jobid'], 0);
	echo "<a title='Открыть страницу записи' href='/news_it.php?d=" . $rownext['jobid'] . "'><sub>Local </sub></a>";
} ?>
<?php

echo stripslashes($rownext['name']);
?>
<br />
<?php 
}
}
 ?>
</div>
</td></tr></table>
</div>